actions: []
api_documentation: http://docs.ros.org/hydro/api/depthimage_to_laserscan/html
authors: Chad Rockey
brief: ''
bugtracker: https://github.com/ros-perception/depthimage_to_laserscan/issues
depends:
- image_geometry
- dynamic_reconfigure
- catkin
- roscpp
- sensor_msgs
- image_transport
- gtest
- nodelet
depends_on:
- wheeled_robin_bringup
- segbot_sensors
- turtlebot_gazebo
- nav2_bringup
- roomba_robin_bringup
- roomba_robin_gazebo
- turtlebot_bringup
description: depthimage_to_laserscan
doc_job: doc-hydro-depthimage_to_laserscan
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Chad Rockey <chadrockey@gmail.com>
msgs: []
package_type: package
release_jobs:
- ros-hydro-depthimage-to-laserscan_sourcedeb
- ros-hydro-depthimage-to-laserscan_binarydeb_precise_amd64
- ros-hydro-depthimage-to-laserscan_binarydeb_precise_i386
- ros-hydro-depthimage-to-laserscan_binarydeb_quantal_amd64
- ros-hydro-depthimage-to-laserscan_binarydeb_quantal_i386
- ros-hydro-depthimage-to-laserscan_binarydeb_raring_amd64
- ros-hydro-depthimage-to-laserscan_binarydeb_raring_i386
repo_name: depthimage_to_laserscan
repo_url: https://github.com/ros-perception/depthimage_to_laserscan
srvs: []
timestamp: 1440680224.071417
url: http://ros.org/wiki/depthimage_to_laserscan
vcs: git
vcs_uri: https://github.com/ros-perception/depthimage_to_laserscan.git
vcs_version: hydro-devel
